html, body{
	min-height: 100%;
	margin: 0;
}

html {
	overflow-y: scroll;
	overflow-x: hidden;
}

.content {
	min-height: calc(100vh - 105px);
}

h4{
	color: #006600;
}

h5{
	color: #006600;
}

footer{
	margin: 10px;
	height: 80px;
}

a:link, a:visited, a:link:hover{
	color: #006600;
}